/* #------------------------------------------------------------------------#
   |                                                                        |
   |   style.css                                                            |
   |                                                                        |
   |   Kingswood Consulting style sheet (handheld devices).                 |
   |                                                                        |
   |   Copyright 2011, Frank A. Kingswood, www.kingswood-consulting.co.uk   |
   |                                                                        |
   #------------------------------------------------------------------------# */

body {
   color: white;
   background: black;
}

a:link,a:active,a:hover {
   color: rgb(200,200,255);
   text-decoration: underline;
}
a:visited {
   color: rgb(255,200,255);
   text-decoration: underline;
}

input {
   color: white;
   background: rgb(50,50,50);
}

#p, #b {
   width: 100%;
}

/* ----- menu --------------------------------------------------------------- */

#p #m {
   padding: 0 0 0 5px;
   border-bottom: solid 3px rgb(125,125,125);
   font-size: 90%;
}

#p #n {
   padding: 0 0 5px 10px;
   font-size: 90%;
}

#p #n div ul li a {
   color: rgb(200,200,200);
}

/* ----- contents ----------------------------------------------------------- */

#p #c {
   line-height: 160%;
   padding: 5px;
}

blockquote,pre {
   background-color: rgb(25,25,25);
}

/* ----- paper box ---------------------------------------------------------- */

#p,#p #q,#p #q #r {
   padding: 0;
   margin: 0;
   color: white;
   background: black;
}

/* ----- sidebar ------------------------------------------------------------ */

#p #s,#p #c #s,#p #s img {
   display: none;
}

/* ----- logo --------------------------------------------------------------- */

#k:before,#l:before {
   content:"Kingswood Consulting";
   font-size: 200%;
   font-weight: 900;
}

#k,#l {
   padding: 5px;
   margin: 0;
   color: white;
   background: black;
   height: 3em;
}

#k form,#l form {
   display: none;
   float:right;
   margin: 0;
   width: 0;
}

#k form fieldset,#l form fieldset {
   display: none;
}

#k form fieldset input,#l form fieldset input {
   display: none;
}

#k form fieldset input.search,#l form fieldset input.search {
   display: none;
}

#k form fieldset input.button,#l form fieldset input.button {
   display: none;
}

#k h1,#l h1 {
   margin: 0;
   padding: 0;
}

/* ----- bottom of page ----------------------------------------------------- */

/* <div id="b"><div><div> gives us the bottom of the "paper" */

#b,#b div,#b div div,#b div div p {
   display: none;
}

/* ----- EOF handheld.css ----- */

